<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="currentPassword">
        <source>Current password</source>
        <target state="translated">Aktualne hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLastChanged">
        <source>Last password change</source>
        <target state="translated">Ostatnia zmiana hasła</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmPassword">
        <source>Confirm password</source>
        <target state="translated">Potwierdź hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword">
        <source>Update password</source>
        <target state="translated">Uaktualnij hasło</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyCurrentPassword">
        <source>You must enter your current password in order to change it</source>
        <target state="translated">W celu zmiany hasła należy podać aktualne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyNewPassword">
        <source>You must enter new password in order to change it</source>
        <target state="translated">W celu zmiany hasła należy podać nowe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="diffGivenPassword">
        <source>Passwords do not match</source>
        <target state="translated">Hasła nie są identyczne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wrongCurrentPassword">
        <source>The current password you entered is incorrect</source>
        <target state="translated">Podane hasło jest niepoprawne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="oldEqualsNew">
        <source>New password and current password must be different</source>
        <target state="translated">Nowe hasło musi być różne od dotychczasowego</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordChanged">
        <source>Your password has been changed</source>
        <target state="translated">Twoje hasło zostało zmienione</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notSamePassword">
        <source>Current and new password must be different</source>
        <target state="translated">Dotychczasowe i nowe hasło muszą być różne</target>
      </trans-unit>
    </body>
  </file>
</xliff>
